Actions

Difference between revisions of "If I launch a Joomla! 3 site, will I be able to install extensions?"

From Joomla! Documentation

(new page for inclusion FAQ 3.0 page, using current FAQ setup for earlier versions, also allows multiple categorisation of FAQ's)
 
(Marked this version for translation)
 
(5 intermediate revisions by 2 users not shown)
Line 1: Line 1:
Yes, you will be able to install extensions compatible with Joomla 3.0. The [http://extensions.joomla.org Joomla Extension Directory (JED)] will have Joomla 3.0 compatible icons to know which extensions are Joomla 3.0 compatible; however, the best place to check is the developer’s site.
+
<noinclude><languages /></noinclude>
<noinclude>[[Category:Version 3.0 FAQ]]</noinclude>
+
 
 +
<translate>
 +
<!--T:1-->
 +
Yes, you will be able to install extensions compatible with Joomla! 3.x. The [http://extensions.joomla.org Joomla! Extensions Directory™ (JED)] will have a {{JVer|3.x|Joomla 3.x|long}} compatible icon to know which extensions are Joomla 3.x compatible; however, the best place to check is the developer’s site.
 +
</translate>
 +
 
 +
<noinclude>
 +
<translate>
 +
<!--T:2-->
 +
[[Category:Version 3.x FAQ]]
 +
[[Category:Version 3.0 FAQ]]
 +
[[Category:Version 3.1 FAQ]]
 +
[[Category:Version 3.2 FAQ]]
 +
[[Category:Version 3.3 FAQ]]
 +
</translate>
 +
</noinclude>

Latest revision as of 19:35, 3 January 2015

Other languages:
български • ‎English • ‎español • ‎français • ‎Nederlands • ‎português • ‎русский

Yes, you will be able to install extensions compatible with Joomla! 3.x. The Joomla! Extensions Directory™ (JED) will have a Joomla 3.x compatible icon to know which extensions are Joomla 3.x compatible; however, the best place to check is the developer’s site.